package com.xt.hb.data.cbyj.model;

import java.util.Date;

/**
 * 船舶公告
 * 
 * @author 袁晓冬
 *
 */
public class Cbgg {
	private String cm;

	private String title;

	private String szd;

	private Date yjsj;

	public String getCm() {
		return cm;
	}

	public Date getYjsj() {
		return yjsj;
	}

	public void setCm(String cm) {
		this.cm = cm == null ? null : cm.trim();
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getSzd() {
		return szd;
	}

	public void setSzd(String szd) {
		this.szd = szd;
	}

	public void setYjsj(Date yjsj) {
		this.yjsj = yjsj;
	}
}